/* Styles for the Shoof International Limited Splashpage */

body {
	background: transparent url(../images/bg.png) repeat left 1185px;
	margin: 0;
	padding: 0;
}

#wrap {
	background: transparent url(../images/bg-top.png) repeat-x left top;
	width: 100%;
	min-height: 1200px;
}

#content {
	width: 1046px;
	height: 888px;
	margin: 0 auto;
	background-color: white;
	position: relative;

	-webkit-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;

	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;

	-webkit-box-shadow: 0px 0px 110px 0px #3b3b3b;
	box-shadow: 0px 0px 110px 0px #3b3b3b;

	/* Now to fix IE7 and IE8 implementation of CSS3 */
	behavior: url(/resources/PIE.htc);
}

p#SelectionDivider {
	background: transparent url(../images/sdbg.png) repeat-x left top;
	height: 40px;
	line-height: 40px;
	width: 1016px;
	font-family: helvetica, sans-serif;
	color: white;
	text-transform: uppercase;
	font-size: 17px;
	padding: 0 0 0 30px;
	margin: -5px 0 0;
}

ul {
	display: block;
	width: 1024px;
	padding: 0 0 0 16px;
}

li {
	float: left;
	border-left: 1px solid #e3e3e4;
	width: 152ps;
	height: 303px;
	padding: 0 8px;
	list-style: none;
}

li.First {
	border-left: none;
}

li a {
	color: white;
	display: block;
	font-family: helvetica,sans-serif;
	font-size: 11px;
	height: 55px;
	line-height: 18px;
	padding-top: 206px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 152px;
}

li a span {
	display: block;
	height: 55px;
	overflow: hidden;
	padding-left: 8px;
	padding-top: 8px;
	position: relative;
	width: 155px;
	z-index: 10;
}

li a:hover {
	text-decoration: underline;
}

li a img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

p#Copyright {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3B3B3B;
	text-align: center;
	width: 100%;
	display: block;
	clear: both;
	padding-top: 65px;
}

.clear {
	clear: both;
}

p.speech
{
	position: absolute;
    top: 410px;
	width: 130px;
	height: 26px;
    font-family:sans-serif;
    font-size: 9pt;
	text-align: center;
	line-height: 26px;
	background-color: #fff;
	border: 4px solid #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
    z-index: 50;
}

p.speech:before
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 20px;
	top: 30px;
	border: 10px solid;
	border-color: #000 transparent transparent #000;
}

